» Ubuntu » 套件

Error

two or more packages specified (sun-java6-source hardy-updates)